{
  "_id": "cordova-plugin-spinner@1.1.0",
  "_rev": "2-959330bed45fadd86bbff8d8690b9264",
  "name": "cordova-plugin-spinner",
  "description": "A Cordova plugin to prevent user interaction using an animated spinner overlay during a blocking operation.",
  "dist-tags": {
    "latest": "1.1.0"
  },
  "versions": [
    "1.0.0",
    "1.1.0"
  ],
  "maintainers": [
    "justin-credible <justin.unterreiner@gmail.com>"
  ],
  "time": {
    "modified": "2016-06-02T19:14:38.777Z",
    "created": "2015-10-24T05:15:05.797Z",
    "1.0.0": "2015-10-24T05:15:05.797Z",
    "1.1.0": "2016-06-02T19:14:38.777Z"
  },
  "homepage": "https://github.com/justin-credible/cordova-plugin-spinner#readme",
  "keywords": [
    "cordova",
    "spinner",
    "progress",
    "activity",
    "block",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/justin-credible/cordova-plugin-spinner.git"
  },
  "bugs": {
    "url": "https://github.com/justin-credible/cordova-plugin-spinner/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"3b46dade2ca5c5eb9cd09af976389e19\"",
  "_lastModified": "Sat, 26 May 2018 21:04:44 GMT",
  "version": "1.1.0",
  "cordova": {
    "id": "cordova-plugin-spinner",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "6f4039ef99d3cf089aa6de51cf99ce67ebad39b1",
  "scripts": {},
  "_shasum": "bb2fd78b020efc18322a5109b1f38c71f28b3254",
  "_from": ".",
  "_npmVersion": "2.14.7",
  "_nodeVersion": "4.2.2",
  "_npmUser": "justin-credible <justin.unterreiner@gmail.com>",
  "dist": {
    "shasum": "bb2fd78b020efc18322a5109b1f38c71f28b3254",
    "tarball": "https://registry.npmjs.org/cordova-plugin-spinner/-/cordova-plugin-spinner-1.1.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-spinner-1.1.0.tgz_1464894876258_0.19954994530417025"
  },
  "directories": {}
}
